@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk27253 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27251 { background-color:#E2A728; }
#bk27251 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27255 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27256 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk27258 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27278 { background-color:#F4CCCC; }
#bk27264 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk27265 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk27267 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 
#bk27268 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk27249.b-plain > .column,#bk27249.b-plain > .g-column,#bk27249.b-both_diff > .column,#bk27249.b-both_diff > .g-column,#bk27249.b-headlines > .column,#bk27249.b-headlines > .g-column,#bk27249.b-album > .column,#bk27249.b-album > .g-column,#bk27249.b-tab > .column,#bk27249.b-tab > .g-column,#bk27249.b-accordion > .column,#bk27249.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27252.b-plain > .column,#bk27252.b-plain > .g-column,#bk27252.b-both_diff > .column,#bk27252.b-both_diff > .g-column,#bk27252.b-headlines > .column,#bk27252.b-headlines > .g-column,#bk27252.b-album > .column,#bk27252.b-album > .g-column,#bk27252.b-tab > .column,#bk27252.b-tab > .g-column,#bk27252.b-accordion > .column,#bk27252.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27253.b-plain > .column,#bk27253.b-plain > .g-column,#bk27253.b-both_diff > .column,#bk27253.b-both_diff > .g-column,#bk27253.b-headlines > .column,#bk27253.b-headlines > .g-column,#bk27253.b-album > .column,#bk27253.b-album > .g-column,#bk27253.b-tab > .column,#bk27253.b-tab > .g-column,#bk27253.b-accordion > .column,#bk27253.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27253 > div { padding: 15px; }
		#bk27270.b-plain > .column,#bk27270.b-plain > .g-column,#bk27270.b-both_diff > .column,#bk27270.b-both_diff > .g-column,#bk27270.b-headlines > .column,#bk27270.b-headlines > .g-column,#bk27270.b-album > .column,#bk27270.b-album > .g-column,#bk27270.b-tab > .column,#bk27270.b-tab > .g-column,#bk27270.b-accordion > .column,#bk27270.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk27271.b-plain > .column,#bk27271.b-plain > .g-column,#bk27271.b-both_diff > .column,#bk27271.b-both_diff > .g-column,#bk27271.b-headlines > .column,#bk27271.b-headlines > .g-column,#bk27271.b-album > .column,#bk27271.b-album > .g-column,#bk27271.b-tab > .column,#bk27271.b-tab > .g-column,#bk27271.b-accordion > .column,#bk27271.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27272.b-plain > .column,#bk27272.b-plain > .g-column,#bk27272.b-both_diff > .column,#bk27272.b-both_diff > .g-column,#bk27272.b-headlines > .column,#bk27272.b-headlines > .g-column,#bk27272.b-album > .column,#bk27272.b-album > .g-column,#bk27272.b-tab > .column,#bk27272.b-tab > .g-column,#bk27272.b-accordion > .column,#bk27272.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27250.b-plain > .column,#bk27250.b-plain > .g-column,#bk27250.b-both_diff > .column,#bk27250.b-both_diff > .g-column,#bk27250.b-headlines > .column,#bk27250.b-headlines > .g-column,#bk27250.b-album > .column,#bk27250.b-album > .g-column,#bk27250.b-tab > .column,#bk27250.b-tab > .g-column,#bk27250.b-accordion > .column,#bk27250.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27254.b-plain > .column,#bk27254.b-plain > .g-column,#bk27254.b-both_diff > .column,#bk27254.b-both_diff > .g-column,#bk27254.b-headlines > .column,#bk27254.b-headlines > .g-column,#bk27254.b-album > .column,#bk27254.b-album > .g-column,#bk27254.b-tab > .column,#bk27254.b-tab > .g-column,#bk27254.b-accordion > .column,#bk27254.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27273.b-plain > .column,#bk27273.b-plain > .g-column,#bk27273.b-both_diff > .column,#bk27273.b-both_diff > .g-column,#bk27273.b-headlines > .column,#bk27273.b-headlines > .g-column,#bk27273.b-album > .column,#bk27273.b-album > .g-column,#bk27273.b-tab > .column,#bk27273.b-tab > .g-column,#bk27273.b-accordion > .column,#bk27273.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27251.b-plain > .column,#bk27251.b-plain > .g-column,#bk27251.b-both_diff > .column,#bk27251.b-both_diff > .g-column,#bk27251.b-headlines > .column,#bk27251.b-headlines > .g-column,#bk27251.b-album > .column,#bk27251.b-album > .g-column,#bk27251.b-tab > .column,#bk27251.b-tab > .g-column,#bk27251.b-accordion > .column,#bk27251.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27251 > div { padding: 0px; }
		#bk27255.b-plain > .column,#bk27255.b-plain > .g-column,#bk27255.b-both_diff > .column,#bk27255.b-both_diff > .g-column,#bk27255.b-headlines > .column,#bk27255.b-headlines > .g-column,#bk27255.b-album > .column,#bk27255.b-album > .g-column,#bk27255.b-tab > .column,#bk27255.b-tab > .g-column,#bk27255.b-accordion > .column,#bk27255.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27255 > div { padding: 15px; }
		#bk27256.b-plain > .column,#bk27256.b-plain > .g-column,#bk27256.b-both_diff > .column,#bk27256.b-both_diff > .g-column,#bk27256.b-headlines > .column,#bk27256.b-headlines > .g-column,#bk27256.b-album > .column,#bk27256.b-album > .g-column,#bk27256.b-tab > .column,#bk27256.b-tab > .g-column,#bk27256.b-accordion > .column,#bk27256.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27256 > div { padding: 15px; }
		#bk27257.b-plain > .column,#bk27257.b-plain > .g-column,#bk27257.b-both_diff > .column,#bk27257.b-both_diff > .g-column,#bk27257.b-headlines > .column,#bk27257.b-headlines > .g-column,#bk27257.b-album > .column,#bk27257.b-album > .g-column,#bk27257.b-tab > .column,#bk27257.b-tab > .g-column,#bk27257.b-accordion > .column,#bk27257.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27258.b-plain > .column,#bk27258.b-plain > .g-column,#bk27258.b-both_diff > .column,#bk27258.b-both_diff > .g-column,#bk27258.b-headlines > .column,#bk27258.b-headlines > .g-column,#bk27258.b-album > .column,#bk27258.b-album > .g-column,#bk27258.b-tab > .column,#bk27258.b-tab > .g-column,#bk27258.b-accordion > .column,#bk27258.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27258 > div { padding: 15px; }
		#bk27278.b-plain > .column,#bk27278.b-plain > .g-column,#bk27278.b-both_diff > .column,#bk27278.b-both_diff > .g-column,#bk27278.b-headlines > .column,#bk27278.b-headlines > .g-column,#bk27278.b-album > .column,#bk27278.b-album > .g-column,#bk27278.b-tab > .column,#bk27278.b-tab > .g-column,#bk27278.b-accordion > .column,#bk27278.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27259.b-plain > .column,#bk27259.b-plain > .g-column,#bk27259.b-both_diff > .column,#bk27259.b-both_diff > .g-column,#bk27259.b-headlines > .column,#bk27259.b-headlines > .g-column,#bk27259.b-album > .column,#bk27259.b-album > .g-column,#bk27259.b-tab > .column,#bk27259.b-tab > .g-column,#bk27259.b-accordion > .column,#bk27259.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27260.b-plain > .column,#bk27260.b-plain > .g-column,#bk27260.b-both_diff > .column,#bk27260.b-both_diff > .g-column,#bk27260.b-headlines > .column,#bk27260.b-headlines > .g-column,#bk27260.b-album > .column,#bk27260.b-album > .g-column,#bk27260.b-tab > .column,#bk27260.b-tab > .g-column,#bk27260.b-accordion > .column,#bk27260.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27261.b-plain > .column,#bk27261.b-plain > .g-column,#bk27261.b-both_diff > .column,#bk27261.b-both_diff > .g-column,#bk27261.b-headlines > .column,#bk27261.b-headlines > .g-column,#bk27261.b-album > .column,#bk27261.b-album > .g-column,#bk27261.b-tab > .column,#bk27261.b-tab > .g-column,#bk27261.b-accordion > .column,#bk27261.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27262.b-plain > .column,#bk27262.b-plain > .g-column,#bk27262.b-both_diff > .column,#bk27262.b-both_diff > .g-column,#bk27262.b-headlines > .column,#bk27262.b-headlines > .g-column,#bk27262.b-album > .column,#bk27262.b-album > .g-column,#bk27262.b-tab > .column,#bk27262.b-tab > .g-column,#bk27262.b-accordion > .column,#bk27262.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27263.b-plain > .column,#bk27263.b-plain > .g-column,#bk27263.b-both_diff > .column,#bk27263.b-both_diff > .g-column,#bk27263.b-headlines > .column,#bk27263.b-headlines > .g-column,#bk27263.b-album > .column,#bk27263.b-album > .g-column,#bk27263.b-tab > .column,#bk27263.b-tab > .g-column,#bk27263.b-accordion > .column,#bk27263.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27264.b-plain > .column,#bk27264.b-plain > .g-column,#bk27264.b-both_diff > .column,#bk27264.b-both_diff > .g-column,#bk27264.b-headlines > .column,#bk27264.b-headlines > .g-column,#bk27264.b-album > .column,#bk27264.b-album > .g-column,#bk27264.b-tab > .column,#bk27264.b-tab > .g-column,#bk27264.b-accordion > .column,#bk27264.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27264 > div { padding: 15px; }
		#bk27265.b-plain > .column,#bk27265.b-plain > .g-column,#bk27265.b-both_diff > .column,#bk27265.b-both_diff > .g-column,#bk27265.b-headlines > .column,#bk27265.b-headlines > .g-column,#bk27265.b-album > .column,#bk27265.b-album > .g-column,#bk27265.b-tab > .column,#bk27265.b-tab > .g-column,#bk27265.b-accordion > .column,#bk27265.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27265 > div { padding: 15px; }
		#bk27266.b-plain > .column,#bk27266.b-plain > .g-column,#bk27266.b-both_diff > .column,#bk27266.b-both_diff > .g-column,#bk27266.b-headlines > .column,#bk27266.b-headlines > .g-column,#bk27266.b-album > .column,#bk27266.b-album > .g-column,#bk27266.b-tab > .column,#bk27266.b-tab > .g-column,#bk27266.b-accordion > .column,#bk27266.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27267.b-plain > .column,#bk27267.b-plain > .g-column,#bk27267.b-both_diff > .column,#bk27267.b-both_diff > .g-column,#bk27267.b-headlines > .column,#bk27267.b-headlines > .g-column,#bk27267.b-album > .column,#bk27267.b-album > .g-column,#bk27267.b-tab > .column,#bk27267.b-tab > .g-column,#bk27267.b-accordion > .column,#bk27267.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27267 > div { padding: 15px; }
		#bk27268.b-plain > .column,#bk27268.b-plain > .g-column,#bk27268.b-both_diff > .column,#bk27268.b-both_diff > .g-column,#bk27268.b-headlines > .column,#bk27268.b-headlines > .g-column,#bk27268.b-album > .column,#bk27268.b-album > .g-column,#bk27268.b-tab > .column,#bk27268.b-tab > .g-column,#bk27268.b-accordion > .column,#bk27268.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk27268 > div { padding: 15px; }
		#bk27269.b-plain > .column,#bk27269.b-plain > .g-column,#bk27269.b-both_diff > .column,#bk27269.b-both_diff > .g-column,#bk27269.b-headlines > .column,#bk27269.b-headlines > .g-column,#bk27269.b-album > .column,#bk27269.b-album > .g-column,#bk27269.b-tab > .column,#bk27269.b-tab > .g-column,#bk27269.b-accordion > .column,#bk27269.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
